@charset "UTF-8";
/** footer **/
/* footer-related-site */
footer ul,
footer ol,
footer li{list-style:none;}
.footer-related-site-wrap {display:block;width:100%;background-color:#1c236c;}
.footer-related-site { display:block;position:relative;width:100%;max-width:1172px;height:60px;margin:0 auto;}
.footer-related-site .related-site-group {position:relative;float:left;width:33.3333%;height:60px;border-left:1px solid rgba(255,255,255,0.1);padding-right:60px;box-sizing:border-box;}
.footer-related-site .related-site-group select { display:block;position:relative;width:100%;height:60px;margin-right:60px;padding:0 30px 0 20px;font-family:"Noto Sans";font-size: 17px;color:#fff;font-weight:500;background-color:#1c236c;background-image:url("../image/layout/footer-select-arw.png");background-repeat:no-repeat;background-position:95% 50%;border:0;letter-spacing:-1px}
.footer-related-site .related-site-group .btn-go { display:block;position:absolute;right:0;top:50%;margin-top:-30px;width:60px;height:60px;background-color:rgba(0,0,0,0.4);color:#fff;font-size:18px;}
.footer-related-site .related-site-group .btn-go span:after { display:none;}
@media all and (max-width:768px) {
    .footer-related-site-wrap {height:auto;background-color:transparent;}
    .footer-related-site { height:auto;}
    .footer-related-site .related-site-group { float:none;background-color:#1c236c;border-left:0;margin-bottom:1px;}
    .footer-related-site .related-site-group { float:none;width:100%; }
}
.footer-wrap {position:relative;width:100%;max-width:1172px;margin:0 auto;padding:30px 0;border-top:1px solid #ddd;font-size:14px;}
.footer-inner { display:block;overflow:hidden;position:relative;padding:0 126px 28px 187px;margin-bottom:20px;border-bottom: 1px solid #ccc;}
.footer-logo { position:absolute;left:0;top:0;width:167px;height:37px;background-image:url("../image/layout/footer-logo.png");background-repeat:no-repeat;background-size:100% auto;background-position:50% 0;}
.footer-logo > a { display:block;height:100%;}
.footer-logo span { display:block;overflow:hidden;left:-9999999999999px;top:0;font-size:0;}
/* footer-nav */
.footer-nav {display:block;position:relative;margin:10px 0;}
.footer-nav ul {overflow:hidden;}
.footer-nav li { display:block;float:left;}
.footer-nav li a { display:block;position:relative;padding:4px 12px 4px 10px;}
.footer-nav li a:after {content:"";position:absolute;right:0;top:50%;margin-top:-1px;display:block;width:2px;height:2px;border-radius:50%;background-color:#777;}
.footer-nav li:last-child a:after { display:none;}
/* footer-mark */
.footer-mark { display:inline-block;position:absolute;right:0;top:0;}
.footer-mark li { float:left;margin-right:10px;}
.footer-mark li:last-child { margin-right:0; }
.footer-mark li a { display:block;overflow:hidden;height:50px;background-repeat:no-repeat;background-size:100% auto;background-position:0 50%;}
.footer-mark li a span { display:block;overflow:hidden;left:-9999999999999px;top:0;font-size:0;}
.footer-mark .mark-callcenter a { width:116px;background-image:url("../image/layout/mark-callcenter.png");background-size:116px auto;}
.footer-mark .mark-webaccessibility a { width:56px;background-image:url("../image/layout/mark-webaccessibility.png");}
.footer-mark .mark-isafe a { width:40px;background-image:url("../image/layout/mark-isafe.png");}
/* footer-address */
.footer-address { display:block;overflow:hidden;margin-top:28px;font-size:14px;}
.footer-address .address { float:left;width:70%;text-align:left;}
.footer-address .copyright { float:right;width:30%;text-align:right;}
@media all and (max-width:1171px) {
    .footer-wrap {width:auto;margin:0 4vw;}  
}      
@media all and (max-width:1024px) {        
    .footer-inner {text-align:center;padding:0;}   
    .footer-nav, 
    .footer-mark,
    .footer-address .address,
    .footer-address .copyright {display:block;overflow:hidden;position:relative;width:100%;margin:0 0 10px 0;text-align:center;line-height:1.5;}
    .footer-nav { margin-bottom:20px;}
    .footer-wrap .footer-logo { display:block;position:relative;left:auto;top:auto;margin:0 auto 10px auto;}
    .footer-address {margin-top:15px;}
    .footer-nav li { display:inline-block;float:none;}
    .footer-mark { text-align:center;}
    .footer-mark li { display:inline-block;float:none;margin:0 10px;;text-align:center;}
    .footer-mark li a { display:inline-block;}
}
